@media (min-width:768px) {
  .partner-bottom-line {
    border-bottom: 1px solid #F58C30;
  }
  .partner-tab {
    position: absolute;
    bottom: 0;
  }
}
@media (max-width:768px) {
  #partnerLogo {
    margin-bottom: 15px;
  }
}
.partner-tab {
  cursor: pointer;
}
#netwerk-modal .partner-tab-active {
  border-bottom: 0!important;
  background-color: white!important;
  color: #F58C30!important;
}

#netwerk-modal .nav-tabs {
  border-color: #F58C30;
}

#netwerk-modal .nav-item {
  border: 1px solid #F58C30;
  border-radius: 0;
  background-color: #c3c3c3;
  color: white;
}
#netwerk-modal .nav-tabs > .active {
  border-bottom: 0;
  background-color: white;
  color: #F58C30;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	/* padding-top: 25px; */
	height: 0;
}
.videoWrapper iframe {
  border: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.bedrijfslogo {
  max-height: 90px;
  width: auto;
  max-width:100%;
}